Armor (tanks):
<select id="armor" class="form-control">
    {% for value,label in armor.values %}
            <option value="{{ value }}" {% if value == armor.default %}selected{% endif %}>{{ label }}</option>
    {% endfor %}
</select>
<br/>
